<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-11.5138</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.5781</MDI>
      <MDI key="STATISTICS_MEAN">12.2666</MDI>
      <MDI key="STATISTICS_STDDEV">5.6937</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11896352</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.54538837</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
